## scribe-backend 2.4.0-12

=== debian/changelog ===
scribe-backend (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5281f03] Impossible de migrer le domaine de messagerie en 2.4
    (Fixes: #7646, 15)

  [ Joël Cuissinat ]
  * [1006dc4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [80d868f] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Apr 2014 16:23:31 +0200

scribe-backend (2.4.0-11) eole-2.4-unstable; urgency=low

  * [6d7a66b] Implémentation de l'heuristique de reconnaissance des responsables légaux sur nom+prénom+adresse
  * [84b7932] tests/test_scribe.py : alongement du sleep pour scannedonly :)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2014 16:27:50 +0100

scribe-backend (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [96f5316] Ajout du droit d'écriture aux professeurs sur "profs-<classe>" FIXES #6620
  * [892248a] Ajout du droit d'écriture aux professeurs sur "profs-<classe>" FIXES #6620

  [ Joël Cuissinat ]
  * [2f7425e] Mise à jour systématique des nom et prénom pour :

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 16:44:39 +0100

scribe-backend (2.4.0-9) eole-2.4-unstable; urgency=low

  * [4b34b4b] * tests/test_scribe.py : smb_vscan can be disabled
  * [e9857b5] * scribe/linker.py : correction du test de détection Be1d

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2014 14:20:20 +0100

scribe-backend (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b227e3a] Test de détection BE1D non fonctionnel lors de fusion des comptes (fixes #6528 @2h)

  [ Lionel MORIN ]
  * [381712a] mise a jour de lock.py fixes #7032
  * [54aecef] Correction import et appel à is_locked (ref #7032)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Jan 2014 10:25:46 +0100

scribe-backend (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1f8948c] support du changement d'établissement lors de la mise à jour d'un eleve (ref #6528)

  [ Joël Cuissinat ]
  * [ec833ad] Tests unitaires supplémentaires sur les liens symboliques
  * [133efa9] Correction du script regen_maillist.py (champ "topics")

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Dec 2013 10:28:03 +0100

scribe-backend (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5eec977] * scribe/linker.py : test "mail + nom + prénom" pour les responsables
  * [f155d33] Suppression des caractères accentués dans les login forcés
  * [1a605a8] Gestion du champ "options" dans l'importation Texte

  [ Daniel Dehennin ]
  * [890a40b] Add git-buildpackage configuration for debian version tag format

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2013 17:08:47 +0100

scribe-backend (2.4.0-5) eole-2.4-unstable; urgency=low

  * [63fade1] Correction de "send_first_mail" sur 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2013 10:31:54 +0200

scribe-backend (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8702ab3] * eole/dyn-logon.py : support de l'option -p (--pid)
  * [3347b4b] Etablissement de l'utilisateur forcé lors de l'importation
  * [dac08a5] Etablissement de l'utilisateur forcé lors de l'importation
  * [e638565] * bin/importation_scribe : support des préférences de type "select"
  * [68b11aa] * bin/importation_scribe : support des préférences de type "select"
  * [7bda73c] Réécriture de suppression_groupe.py pour Scribe 2.3
  * [6f0f2d1] Réécriture de suppression_groupe.py pour Scribe 2.3/2.4
  * [878410f] Mise à niveau des tests unitaires pour Scribe-2.4
  * [cb337ed] Support du format de login "nomp"
  * [ffc10ed] * writer.py : ajout du (pré)support multi-étab pour : ** les équipes pédagogiques (classe & option) ** les services administratifs ** les personnels administratifs
  * [b5363c0] * bin/importation_scribe : mise à niveau de l'import   des personnels multi-étab dans le script ligne de commande

  [ Garette Emmanuel ]
  * [c6a99e0] ENTEleveClasses mal généré suite à une erreur de gestion du multi-étab (fixes #5246)
  * [4d3e32d] ENTEleveClasses mal généré suite à une erreur de gestion du multi-étab (fixes #5246)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2013 15:56:53 +0200

scribe-backend (2.4.0-3) eole-2.4-unstable; urgency=low

  * [1f56f92] scribe/eoleuser.py : suspension du calcul de ENTPersonLogin
  * [edac38c] fix main unicode problems

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Mar 2013 12:40:27 +0100

scribe-backend (2.4.0-2) eole-2.4-unstable; urgency=low

  * [6013f2d] Mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Mar 2013 12:43:28 +0100

scribe-backend (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Mar 2013 15:27:23 +0100
