## scribe-backend 2.4.0-13

=== debian/changelog ===
scribe-backend (2.4.0-13) eole-2.4.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3d1f511] Support du nouvel attribut Sconet : NOM_DE_FAMILLE
  * [51787bc] Merge branch '2.4.0/16876-fix-sconet-nom' into 2.4.0/master
  * [68e6bed] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [5c1ea19] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 29 Aug 2016 14:24:31 +0200
