=== debian/control ===
Source: scribe-backend
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Section: python
Priority: optional
Build-Depends: python-all-dev,
               python-py,
               debhelper (>= 9)
Standards-Version: 3.9.3

Package: eole-scribe-backend
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-pyeole, python-ldap, eole-python-fichier
Conflicts: eole-horus-backend,
          horus-backend, scribe-backend
Replaces: scribe-backend
Description: Backend de gestion des comptes Scribe
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet Eole a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-scribe-scripts
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         eole-scribe-backend, python-axiom, zenity,
         python-libxml2, libxml2-utils, python-lxml
Conflicts: scribe-scripts
Replaces: scribe-scripts
Description: Scripts pour la gestion des comptes scribe
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-scribe-tests
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         eole-scribe-backend, python-py, smbfs
Description: Tests unitaires pour le module Scribe
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
