## scribe-backend 2.5.1-19

=== debian/changelog ===
scribe-backend (2.5.1-19) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [76c433d] Support des fichiers AAF au format ENT2DVA
  * [2b75872] Merge branch '2.4.2/24493-AAF-ENT2DVA' into 2.5.1/master
  * [38cd0af] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [602f384] Joël Cuissinat: Update package since “debian/eole/2.5.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Oct 2018 10:38:43 +0200

scribe-backend (2.5.1-18) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1841344] Sconet : adaptations liées au nouvel attribut "NIVEAU_RESPONSABILITE"
  * [e3be39b] Merge branch '2.4.2/24012-maj-sconet' into 2.5.1/master
  * [376ad27] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [69258b8] Joël Cuissinat: Update package since “debian/eole/2.5.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Jun 2018 11:18:59 +0200

scribe-backend (2.5.1-17) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63fbe68] Correction du code de suppression des alias sympa
  * [45bd002] Merge branch '2.5.1/23421-delete-sympa-aliases' into 2.5.1/master
  * [320d3eb] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ab208db] Joël Cuissinat: Update package since “debian/eole/2.5.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 10:04:54 +0200

scribe-backend (2.5.1-16) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3780ac1] droits_partage.sh ne touche pas aux "groupes de travail"
  * [030a787] Merge branch '2.5.1/14269-skip-workgroups' into 2.5.1/master
  * [bad68d0] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4b5f405] Joël Cuissinat: Update package since “debian/eole/2.5.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 17:30:34 +0100

scribe-backend (2.5.1-15) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f3965c1] A group can be missing in Structure.xml

  [ Joël Cuissinat ]
  * [cdf145c] Merge branch '2.4.0/22094-sconet-import-missing-group' into 2.5.1/master
  * [5855173] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [321d33e] Joël Cuissinat: Update package since “debian/eole/2.5.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Nov 2017 12:32:34 +0100

scribe-backend (2.5.1-14) eole-2.5.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [28bad06] add ftp acl test ref #21652
  * [0700fe6] restore test 'pas le droit de scanner le privé' ref #1025
  * [7c25d87] Merge branch '2.5.1/21652-test-ftpacl'
  * [87df501] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [7bce59c] Gérald Schwartzmann: Update package since “debian/eole/2.5.1-13”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 13 Oct 2017 15:18:59 +0200

scribe-backend (2.5.1-13) eole-2.5.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0f22c4b] ajout d'un 'sleep' pour attendre la suppression effective de l'utilisateur (ref #18918)

  [ Joël Cuissinat ]
  * [2bf2830] Merge branch '2.5.1/18918-fix-test_eoleautres' into 2.5.1/master
  * [ba77476] Maj du code de lecture pour les CSV issus de ONDE
  * [b3fc84e] Maj des libellés pour ONDE dans scribe-backend
  * [ff202bf] Merge branch '2.5.1/21429-BE1D-ONDE' into 2.5.1/master
  * [d3c404e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a469b2d] Joël Cuissinat: Update package since “debian/eole/2.5.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Oct 2017 12:11:23 +0200

scribe-backend (2.5.1-12) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c4b85b6] Mise à jour systématique des liens .ftp à l'import
  * [e6e7527] Merge branch '2.5.1/21241-majftpdir' into 2.5.1/master
  * [8438d08] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0ab1fc1] Joël Cuissinat: Update package since “debian/eole/2.5.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Sep 2017 17:06:10 +0200

scribe-backend (2.5.1-11) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [282abdc] Correction de l’utilisation de l’API MySQLdb.cursors
  * [fd1d4d4] Merge branch '2.5.1/20738-fix-logon-with-quote' into 2.5.1/master
  * [ceab484] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [37fee6d] Daniel Dehennin: Update package since “debian/eole/2.5.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 12 Jun 2017 15:53:11 +0200

scribe-backend (2.5.1-10) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e701f82] Gestion des utilisateurs avec apostrophe
  * [534534b] Merge branch '2.5.1/20738-fix-logon-with-quote' into 2.5.1/master
  * [0e1cc56] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8a24167] Joël Cuissinat: Update package since “debian/eole/2.5.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Jun 2017 14:25:36 +0200

scribe-backend (2.5.1-9) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [220ab28] Exécution de droits_user.py pour un seul utilisateur
  * [f8eca0b] Exécution de droits_partage.sh pour un seul groupe
  * [0c8699a] Merge branch '2.5.1/20590-patch-droits_user' into 2.5.1/master
  * [8eb1c8b] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [dfbbf57] Joël Cuissinat: Update package since “debian/eole/2.5.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 06 Jun 2017 16:22:36 +0200

scribe-backend (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [3ef3700] login.py : refactoring de "log_connexion_db" login.py : diminution à 2 secondes le delai avant recréation du fichier "netlogon/<login><Os>.txt" REF #19452
  * [e9430d8] Merge branch '2.5.1/master' into dist/eole/2.5.1/master


