## scribe-backend 2.5.2-15

=== debian/changelog ===
scribe-backend (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [2e59956] droits_user : ACLs par défaut www-data sur "perso/ressources" placement des ACLs conditionné sur test d'existence du dossier "perso/ressources" REF #15051 @30m
  * [dc675d1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [709058d] Klaas TJEBBES: Update package since “debian/eole/2.5.2-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 01 Mar 2016 16:40:53 +0100

scribe-backend (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [d153f73] droits_user.py : ajout de la gestion des droits sur le dossier "/home/a/admin/perso/ressources" REF #15051 @1h
  * [9540a87] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e377e77] Klaas TJEBBES: Update package since “debian/eole/2.5.2-13”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 23 Feb 2016 10:42:06 +0100

scribe-backend (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0382c31] conversion de regenalias.sh pour 2.4 (ref #15003)
  * [7030f1c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f3e6c82] Garette Emmanuel: Update package since “debian/eole/2.5.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Feb 2016 09:39:19 +0100

scribe-backend (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bb65a70] scripts/migre-domaine-messagerie.sh : CreoleGet n°2
  * [de5e290] scripts/migre-domaine-messagerie.sh : nettoyage
  * [b9a3652] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [63f9683] Joël Cuissinat: Update package since “debian/eole/2.5.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Feb 2016 16:43:56 +0100

scribe-backend (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f963234] scripts/migre-domaine-messagerie.sh : support des variables creole 2.4 (ref #14956 @1h)
  * [763cd96] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3b57f1e] Garette Emmanuel: Update package since “debian/eole/2.5.2-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 15:01:26 +0100

scribe-backend (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4cf4a89] Maj de l'attribut LastUpdate d'un groupe sur inscription/désinscription
  * [29c1b11] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1224262] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Feb 2016 15:35:25 +0100

scribe-backend (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [67fe756] Amélioration du message d'erreur d'import (ref #4750)
  * [2c9cd47] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9e16438] Lionel MORIN: Update package since “debian/eole/2.5.2-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 05 Feb 2016 15:22:14 +0100

scribe-backend (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [43499f1] Changement du message d'erreur si format exotique en import csv (ref #4750 @3h)
  * [9eec050] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [28117c8] Lionel MORIN: Update package since “debian/eole/2.5.2-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 05 Feb 2016 12:43:26 +0100

scribe-backend (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [8b87c2b] Meilleure détection des formats de fin de ligne et du BOM (ref #4750 @3h)
  * [3e0f59c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f1dc23f] Lionel MORIN: Update package since “debian/eole/2.5.2-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Feb 2016 15:57:11 +0100

scribe-backend (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [16b0c54] Correction oubli d'un return (ref #13679 @0.5h)
  * [7d94050] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cbd0737] Lionel MORIN: Update package since “debian/eole/2.5.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Feb 2016 15:31:38 +0100

scribe-backend (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [024bf33] Ajout d'une validation de la date lors de la lecture des fichiers CSV (ref #13679 @2h)
  * [3d0ba60] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bf7d326] Lionel MORIN: Update package since “debian/eole/2.5.2-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Feb 2016 12:11:58 +0100

scribe-backend (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [b2285b7] Correction de l'import de fichier avec une espace (ref #5448 @2h)
  * [4f27bac] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bc1bfa4] Lionel MORIN: Update package since “debian/eole/2.5.2-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Feb 2016 10:06:35 +0100

scribe-backend (2.5.2-3) eole-2.5-unstable; urgency=low

  [ lolo ]
  * [b53261e] Suppression du quota de l'utilisateur supprimé (fixes: #13938, 1)
  * [afae8cb] Test quota à 0 pour un utilistateur supprimé
  * [f8307b5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ec6bb85] lolo: Update package since “debian/eole/2.5.2-2”

 -- lolo <lolo@diablo.net>  Wed, 06 Jan 2016 11:06:56 +0100

scribe-backend (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6d50983] Prise en charge mail et mobile des responsables AAF
  * [727f06c] Nettoyage de code
  * [4665a04] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [487fda0] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Dec 2015 11:30:58 +0100

scribe-backend (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bc66a03] Release version 2.5.1
  * [716ad76] Prepare version 2.5.2

