## scribe-backend 2.5.2-43

=== debian/changelog ===
scribe-backend (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8baafdb] Manage 'Œ' and 'œ' characters in Scribe importation
  * [39f6851] Merge branch '2.5.2/28819-oe-chars' into 2.5.2/master
  * [21d21a0] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2f8145d] Joël Cuissinat: Update package since “debian/eole/2.5.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 11:57:18 +0200

scribe-backend (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4dedec2] Import AAF : gestion des doublons de "ENTEleveEnseignements"
  * [ee6e9e0] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [a56601d] Joël Cuissinat: Update package since “debian/eole/2.5.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Dec 2018 16:57:20 +0100

scribe-backend (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [76c433d] Support des fichiers AAF au format ENT2DVA
  * [a0d0a8f] Merge branch '2.4.2/24493-AAF-ENT2DVA' into 2.5.2/master
  * [c6746f4] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f3f04bc] Joël Cuissinat: Update package since “debian/eole/2.5.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Oct 2018 10:38:00 +0200

scribe-backend (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [df58e6a] Remplacement du caractère antislash par pipe lors des imports
  * [66dfd87] Remplacement effectif du séparateur $ dans les adresses postales
  * [a9880d4] Merge branch '2.5.2/24937-AAF-responsables' into 2.5.2/master
  * [d1103b6] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [fe7df26] Joël Cuissinat: Update package since “debian/eole/2.5.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Sep 2018 11:35:07 +0200

scribe-backend (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1841344] Sconet : adaptations liées au nouvel attribut "NIVEAU_RESPONSABILITE"
  * [a042f08] Merge branch '2.4.2/24012-maj-sconet' into 2.5.2/master
  * [f7d3a47] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [a52c44e] Joël Cuissinat: Update package since “debian/eole/2.5.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Jun 2018 11:20:17 +0200

scribe-backend (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63fbe68] Correction du code de suppression des alias sympa
  * [2eb1f05] Merge branch '2.5.1/23421-delete-sympa-aliases' into 2.5.2/master
  * [f82d0ca] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [49500c7] Joël Cuissinat: Update package since “debian/eole/2.5.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 10:05:20 +0200

scribe-backend (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5f3c8f1] Récupération de l'identifiant national élève dans AAF
  * [836b37e] Merge branch '2.5.2/23660-AAF-INE' into 2.5.2/master
  * [0f4f1a3] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5dbcab6] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Apr 2018 16:47:31 +0200

scribe-backend (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3780ac1] droits_partage.sh ne touche pas aux "groupes de travail"
  * [0bf54b6] Merge branch '2.5.1/14269-skip-workgroups' into 2.5.2/master
  * [cd6aa30] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e7d061d] Joël Cuissinat: Update package since “debian/eole/2.5.2-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 17:31:40 +0100

scribe-backend (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f3965c1] A group can be missing in Structure.xml

  [ Joël Cuissinat ]
  * [6b38fe4] Merge branch '2.4.0/22094-sconet-import-missing-group' into 2.5.2/master
  * [4f7a698] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [232e33e] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Nov 2017 12:29:57 +0100

scribe-backend (2.5.2-34) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [28bad06] add ftp acl test ref #21652
  * [0700fe6] restore test 'pas le droit de scanner le privé' ref #1025
  * [7e4b9dd] Merge branch '2.5.1/21652-test-ftpacl'
  * [19568dd] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [67cd876] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-33”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 13 Oct 2017 15:26:08 +0200

scribe-backend (2.5.2-33) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ba77476] Maj du code de lecture pour les CSV issus de ONDE
  * [b3fc84e] Maj des libellés pour ONDE dans scribe-backend
  * [8bf6bc9] Merge branch '2.5.1/21429-BE1D-ONDE' into 2.5.2/master
  * [b0d3170] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [a6dfe9a] Joël Cuissinat: Update package since “debian/eole/2.5.2-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Oct 2017 12:10:03 +0200

scribe-backend (2.5.2-32) eole-2.5.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0f22c4b] ajout d'un 'sleep' pour attendre la suppression effective de l'utilisateur (ref #18918)

  [ Joël Cuissinat ]
  * [1181b82] Merge branch '2.5.1/18918-fix-test_eoleautres' into 2.5.2/master
  * [fc70542] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [a8d9c1b] Joël Cuissinat: Update package since “debian/eole/2.5.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Sep 2017 15:08:18 +0200


