## scribe-backend 2.6.0-11

=== debian/changelog ===
scribe-backend (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9ad3f93] Mettre à jour le chemin du fichier d’alias de sympa.
  * [0c60b75] Mettre à jour les clés du fichier d’alias conformément au routeur d’exim.
  * [a7e9ed0] Merge branch '2.6.0/17123-alias_sympa' into 2.6.0/master
  * [a68604a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3b6d0a1] Benjamin Bohard: Update package since “debian/eole/2.6.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Nov 2016 10:51:27 +0100

scribe-backend (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8a8e49c] Nouveau chemin pour les alias sympa
  * [423822c] Rétablissement de l'import BE1D
  * [5761831] Merge branch '2.5.2/17165-fix-be1d'
  * [d95c8ff] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [11c6f1f] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 15:25:42 +0200

scribe-backend (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [4018ce3] Remplacement de init.d par service
  * [7c92677] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [caef4d5] Laurent Flori: Update package since “debian/eole/2.6.0-8”

 -- Laurent Flori <lflori@ac-dijon.fr>  Thu, 01 Sep 2016 10:46:00 +0200

scribe-backend (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [847d69c] Test unitaire de non régression pour php-imap
  * [2d8f988] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3fdbda6] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Aug 2016 16:25:45 +0200

scribe-backend (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d1f511] Support du nouvel attribut Sconet : NOM_DE_FAMILLE
  * [08069ef] Merge branch '2.4.0/16876-fix-sconet-nom'
  * [8711609] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [74837b6] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 29 Aug 2016 14:32:01 +0200

scribe-backend (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f8cd8d7] Prise en compte du nouveau fichier aliases de sympa
  * [12cf28a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [acdb8a5] Garette Emmanuel: Update package since “debian/eole/2.6.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Aug 2016 15:41:57 +0200

scribe-backend (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [adb1a89] tests unitaires supplémentaires sur dyn-logon

  [ Klaas TJEBBES ]
  * [c6ddc17] scribe/login.py : correction de la gestion de "perso" dans gen_ftpdir (correction traceback si "perso" existe) REF #15953 @1h
  * [8fbfcdd] Revert "scribe/login.py : correction de la gestion de "perso" dans gen_ftpdir (correction traceback si "perso" existe) REF #15953 @1h"
  * [98d0daf] Merge branch 'issue-15953' into 2.5.1/master

  [ Lionel MORIN ]
  * [17d9fbf] Autorisation des personnels administratifs à s'inscrire aux équipe pédagogiques (ref #10178 @0.5h)
  * [484cc22] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [18a09aa] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7473cc2] Lionel MORIN: Update package since “debian/eole/2.6.0-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 24 Jun 2016 17:00:22 +0200

scribe-backend (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [566ff11] Merge commit '2072db1195fe7'

  [ Klaas TJEBBES ]
  * [edcf51e] scribe/login.py : correction de la gestion de "perso" dans gen_ftpdir (correction traceback si "perso" existe) REF #15953 @1h
  * [d9132a7] Merge branch 'issue-15953'
  * [754e31f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [707f094] Klaas TJEBBES: Update package since “debian/eole/2.6.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 26 May 2016 16:00:55 +0200

scribe-backend (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7dbe78b] Release version 2.4.2
  * [9f0b039] Merge branch '2.4.2/master'

  [ Klaas TJEBBES ]
  * [fce6583] droits_user.py : ajout de la gestion des droits sur le dossier "/home/a/admin/perso/ressources" REF #15051 @1h
  * [4bed49d] droits_user : ACLs par défaut www-data sur "perso/ressources" placement des ACLs conditionné sur test d'existence du dossier "perso/ressources" REF #15051 @30m
  * [bc6b4d7] scribe/login.py : correction de la gestion de "perso" dans gen_ftpdir REF #15953 @1h
  * [fde11d4] Merge branch 'issue-15953'
  * [ba9b2c9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [53a4991] Klaas TJEBBES: Update package since “debian/eole/2.6.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 11 May 2016 14:33:21 +0200

scribe-backend (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2072db1] Test unitaire vérifiant les droits sur "gestion-postes.exe"
  * [017bc19] Merge branch '2.5.2/master'
  * [8c66eb7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [82cdaa7] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Apr 2016 16:24:27 +0200

scribe-backend (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [54d575d] Prepare version 2.6.0
  * [2d0d6a0] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [684601e] Test unitaire de non régression sur php-cli
  * [f086eb4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c57fe54] Joël Cuissinat: Update package since “debian/eole/2.5.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Mar 2016 11:12:40 +0100
