## scribe-backend 2.6.0-29

=== debian/changelog ===
scribe-backend (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8baafdb] Manage 'Œ' and 'œ' characters in Scribe importation
  * [5af36a6] Merge branch '2.5.2/28819-oe-chars' into 2.6.0/master
  * [568c9ed] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f73f3f7] Joël Cuissinat: Update package since “debian/eole/2.6.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 11:58:04 +0200

scribe-backend (2.6.0-28) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ff647cc] Import AAF : gestion des doublons de "ENTEleveEnseignements"
  * [e720472] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c1a4696] Joël Cuissinat: Update package since “debian/eole/2.6.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Dec 2018 17:05:51 +0100

scribe-backend (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [76c433d] Support des fichiers AAF au format ENT2DVA
  * [029837c] Merge branch '2.4.2/24493-AAF-ENT2DVA' into 2.6.0/master
  * [d6679b1] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1181154] Joël Cuissinat: Update package since “debian/eole/2.6.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Oct 2018 10:36:57 +0200

scribe-backend (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [df58e6a] Remplacement du caractère antislash par pipe lors des imports
  * [66dfd87] Remplacement effectif du séparateur $ dans les adresses postales
  * [7b6e033] Merge branch '2.5.2/24937-AAF-responsables' into 2.6.0/master
  * [df7d3d8] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6393435] Joël Cuissinat: Update package since “debian/eole/2.6.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Sep 2018 12:28:34 +0200

scribe-backend (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1841344] Sconet : adaptations liées au nouvel attribut "NIVEAU_RESPONSABILITE"
  * [5f7a5fe] Merge branch '2.4.2/24012-maj-sconet' into 2.6.0/master
  * [471f464] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [259910d] Joël Cuissinat: Update package since “debian/eole/2.6.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Jun 2018 11:21:05 +0200

scribe-backend (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3f372a9] Tests untaires validant la gestion des alias sympa
  * [00b7859] Merge branch '2.6.0/23421-test-delete-aliases' into 2.6.0/master
  * [9c4e3e4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [635c0a8] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 10:23:42 +0200

scribe-backend (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [63fbe68] Correction du code de suppression des alias sympa
  * [7a93968] Merge branch '2.5.1/23421-delete-sympa-aliases' into 2.6.0/23421-delete-sympa-aliases
  * [751dacc] Merge branch '2.6.0/23421-delete-sympa-aliases' into 2.6.0/master
  * [2324e00] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [fdc7282] Joël Cuissinat: Update package since “debian/eole/2.6.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 10:19:00 +0200

scribe-backend (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5f3c8f1] Récupération de l'identifiant national élève dans AAF
  * [266cd4f] Merge branch '2.5.2/23660-AAF-INE' into 2.6.0/master
  * [e10750d] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [69dc417] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Apr 2018 16:49:23 +0200

scribe-backend (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3780ac1] droits_partage.sh ne touche pas aux "groupes de travail"
  * [d18d41b] Merge branch '2.5.1/14269-skip-workgroups' into 2.6.0/master
  * [dd54575] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8b405c0] Joël Cuissinat: Update package since “debian/eole/2.6.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 17:32:16 +0100

scribe-backend (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f3965c1] A group can be missing in Structure.xml

  [ Joël Cuissinat ]
  * [2e55d48] Merge branch '2.4.0/22094-sconet-import-missing-group' into 2.6.0/master
  * [d5a253a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1973a45] Joël Cuissinat: Update package since “debian/eole/2.6.0-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Nov 2017 11:44:11 +0100

scribe-backend (2.6.0-19) eole-2.6.0-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [28bad06] add ftp acl test ref #21652
  * [0700fe6] restore test 'pas le droit de scanner le privé' ref #1025
  * [348fd1f] Merge branch '2.5.1/21652-test-ftpacl'
  * [8c86018] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a0afcb7] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-18”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 13 Oct 2017 15:31:11 +0200

scribe-backend (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ba77476] Maj du code de lecture pour les CSV issus de ONDE
  * [b3fc84e] Maj des libellés pour ONDE dans scribe-backend
  * [98a6fe1] Merge branch '2.5.1/21429-BE1D-ONDE' into 2.6.0/master
  * [5067f56] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [25ff27a] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”


