## scribe-backend 2.6.1-6

=== debian/changelog ===
scribe-backend (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [e78820d] Le temps de conservation de <login><Os>.txt est trop long si des connexions sont rapprochées dans le temps
  * [90dfeb7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bb2a7a9] Fabrice Barconnière: Update package since “debian/eole/2.6.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Apr 2017 13:59:54 +0200

scribe-backend (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7486c5c] Merge branch '2.4.0/16876-fix-sconet-nom' into 2.5.1/master
  * [8a830a8] Synchronisation des partages en fin d'importation
  * [7bb45df] Merge branch '2.5.1/19485-synchro-samba'
  * [a7521ae] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2343d3f] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Mar 2017 16:18:53 +0100

scribe-backend (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [bac8eb7] login.py : refactoring des appels mysql pour "log_connexion_db" REF #18903
  * [4a48537] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [77b5a33] Klaas TJEBBES: Update package since “debian/eole/2.6.1-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 17 Feb 2017 17:23:20 +0100

scribe-backend (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2c54850] Les fichiers de listes de comptes ajoutés/retrouvés copiés dans le repertoire de l'importeur
  * [35994e1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [49755d9] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Feb 2017 17:20:24 +0100

scribe-backend (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [771483c] Ajout du user par défaut (admin) dans la config de l'import ead2
  * [b10e70c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c6af0cf] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 14:53:39 +0100

scribe-backend (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [646fa79] Prepare version 2.6.1
  * [eca0f19] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [9ad3f93] Mettre à jour le chemin du fichier d’alias de sympa.
  * [0c60b75] Mettre à jour les clés du fichier d’alias conformément au routeur d’exim.
  * [a7e9ed0] Merge branch '2.6.0/17123-alias_sympa' into 2.6.0/master
  * [41e9ab8] Merge branch '2.6.0/master'
  * [6335816] Merge branch 'master' into dist/eole/2.6.1/master

  [ Laurent Flori ]
  * [46cfe49] Les logs d'importation sont disponibles dans le repertoire personnel de celui qui importe
  * [5abb3e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/scribe-backend
  * [719ac4e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ce28f8c] Laurent Flori: Update package since “debian/eole/2.6.0-10”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 12:32:00 +0100
