## scribe-backend 2.6.2-46

=== debian/changelog ===
scribe-backend (2.6.2-46) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ccee2a2] Manage 'Ō' and 'Ÿ' characters in Scribe importation
  * [d77d243] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6b30ae9] Joël Cuissinat: Update package since “debian/eole/2.6.2-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Sep 2025 12:02:05 +0200

scribe-backend (2.6.2-45) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6af7b73] Import AAF : compatibilité AAF 25.2
  * [4458a47] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2da359a] Joël Cuissinat: Update package since “debian/eole/2.6.2-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Jul 2025 11:43:15 +0200

scribe-backend (2.6.2-44) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b542273] Gestion de "particules" supplémentaires devant les noms et prénoms
  * [3059604] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [59776a0] Joël Cuissinat: Update package since “debian/eole/2.6.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Mar 2021 11:00:05 +0100

scribe-backend (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7f28a0b] lorsqu'on change un prof d'établissement, supprimer toutes les équipes liés à l'ancien établissement (ref #31765)
  * [ea0e10e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [71281b2] Emmanuel Garette: Update package since “debian/eole/2.6.2-42”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Mar 2021 15:59:48 +0100

scribe-backend (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ebbf347] lorsqu'on change un prof d'établissement, supprimer les équipes pédagogiques (ref #31765)
  * [081b693] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2e042a6] Emmanuel Garette: Update package since “debian/eole/2.6.2-41”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Mar 2021 09:07:57 +0100

scribe-backend (2.6.2-41) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c2b4f19] lorsqu'on change un prof d'établissement, supprimer les équipes pédagogiques (ref #31765)
  * [7f00fc8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [00a70ba] Emmanuel Garette: Update package since “debian/eole/2.6.2-40”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Mar 2021 09:01:39 +0100

scribe-backend (2.6.2-40) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e3375b5] lorsqu'on change un prof d'établissement, supprimer les équipes pédagogiques (ref #31765)
  * [c728bf3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ff2c698] Emmanuel Garette: Update package since “debian/eole/2.6.2-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 01 Mar 2021 16:20:49 +0100

scribe-backend (2.6.2-39) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d39118a] Test "Elenoet+date" uniquement si INE (intid) indisponible
  * [c535d53] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f9310de] Joël Cuissinat: Update package since “debian/eole/2.6.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Jan 2021 15:50:55 +0100

scribe-backend (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [33f9f8f] supprimer les groupes dans les établissements (ref #13415 et #7012)
  * [2be89c4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2c601a8] Emmanuel Garette: Update package since “debian/eole/2.6.2-37”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 13 Oct 2020 10:11:59 +0200

scribe-backend (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f312076] Revert "Test password validity if needed"
  * [a78168d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [28d525f] Call changepasswordeole.pl with full path
  * [514515c] Merge branch '2.6.2/30274-synchroAAF' into 2.6.2/master
  * [9be3db2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [917fd26] Joël Cuissinat: Update package since “debian/eole/2.6.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Jun 2020 15:45:42 +0200

scribe-backend (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [025dbbe] Test password validity if needed
  * [38c8071] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [65e5ae1] Philippe Caseiro: Update package since “debian/eole/2.6.2-35”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 15:19:04 +0200

scribe-backend (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f46d05d] test_scribe.py : add "vers" option in mount commands
  * [520e092] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c238501] Joël Cuissinat: Update package since “debian/eole/2.6.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2020 16:53:23 +0100

scribe-backend (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d936967] Improved group prefix management
  * [eb45b70] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fcc3eaf] Joël Cuissinat: Update package since “debian/eole/2.6.2-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Nov 2019 17:38:45 +0100

scribe-backend (2.6.2-33) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d4ebe15] Create csv file if not exists Ref: #29247
  * [af43f3e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4178da8] Matthieu Lamalle: Update package since “debian/eole/2.6.2-32”


