=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-pyeole, python-ldap, eole-python-fichier
+         python-pyeole, python-ldap, eole-python-fichier, python-configobj
 Conflicts: eole-horus-backend,
           horus-backend, scribe-backend
 Replaces: scribe-backend
@@ -39,7 +39,10 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         eole-scribe-backend, python-py, smbfs
+         eole-scribe-backend,
+         python-pytest,
+         cifs-utils,
+         python-pylibacl
 Description: Tests unitaires pour le module Scribe
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
